Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io
Interface AlignmentFormat

All Known Implementing Classes:
  FastaAlignmentFormat, MSFAlignmentFormat

    public interface AlignmentFormat

Author:
  Matthew Pocock, Samiul Hasan, Thomas Down, Keith James

Method Summary
`Alignment` | `read(BufferedReader reader)` Read in an alignment from a buffered reader object

Method Detail

### read

    Alignment read(BufferedReader reader)

  Read in an alignment from a buffered reader object

  Parameters:
    `reader` - the reader from which to read in the alignment

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD